Kerbal Space Program - Bug #546

Craft Explodes On Restart
04/21/2013 11:54 AM - m_pink

Status: Closed Start date: 04/21/2013
Severity: Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 0.191 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Im looking for confirmation of this bug (or lack of) before adding all the lengthy system info.

Recreation Method

Load the included space plane "The Fat Controller" and lunch it onto the runway.

Wait for the the game to start running and note the lack of explosion as the tail wheals land with a small bump.

Press Esc and end flight.

Now press the restart button and watch as the plane explodes for no reason :(

History

#1 - 08/16/2013 10:47 AM - Ted
- Category set to Physics

Is this issue still present in 0.21.1?

#2 - 07/17/2016 09:23 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 07/17/2016 06:59 PM - Claw

- Status changed from Needs Clarification to Closed
- % Done changed from 0 to 100

- Platform Windows added

- Platform deleted (Any)

Files

The Fat Controller.craft 62.7 KB 04/21/2013 m_pink
screenshot0.png 630 KB 04/21/2013 m_pink
screenshot1.png 528 KB 04/21/2013 m_pink
